LOGGER(1)

NAME
logger - make entries in the system log

SYNOPSIS
logger [-i] [-f file] [-p pri] [-t tag] message ...

DESCRIPTION
Logger provides a shell command interface to the system log module.

The following options are available to control message formatting:

The priority may be specified numerically or as a `facility.level' pair. For example, `-p local3.info' logs the message(s) as informational level in the local3 facility. The default is `user.notice'. tag. -f flag is not provided, standard input is logged.

The logger utility exits 0 on success, and >0 if an error occurs.

EXAMPLES

logger System rebooted

logger -p local0.notice -t HOSTIDM -f /dev/idmc

SEE ALSO

STANDARDS
The logger command is expected to be IEEE Std1003.2 (`POSIX') compatible.